-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_game_add_2023_01_31`
--

DROP TABLE IF EXISTS `whois_record_game_add_2023_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_game_add_2023_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_game_add_2023_01_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_game_add_2023_01_31` (`contact_id`),
  CONSTRAINT `whois_record_game_add_2023_01_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_game_add_2023_01_31` (`contact_id`),
  CONSTRAINT `whois_record_game_add_2023_01_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_game_add_2023_01_31` (`contact_id`),
  CONSTRAINT `whois_record_game_add_2023_01_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_game_add_2023_01_31` (`contact_id`),
  CONSTRAINT `whois_record_game_add_2023_01_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_game_add_2023_01_31` (`registry_data_id`),
  CONSTRAINT `whois_record_game_add_2023_01_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_game_add_2023_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_game_add_2023_01_31`
--

LOCK TABLES `whois_record_game_add_2023_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_game_add_2023_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_game_add_2023_01_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'codemoo.game',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-01-31 17:18:00','2023-01-31 17:18:00',1145,'CSC Corporate Domains Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lucabet168.game',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-01-31 17:18:04','2023-01-31 17:18:04',1146,'Namecheap',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'metax.game',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-01-31 17:18:05','2023-01-31 17:18:05',1147,'Namecheap',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'missionevo.game',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-01-31 17:18:10','2023-01-31 17:18:10',1148,'Gandi SAS',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'paradise.game',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-01-31 17:18:12','2023-01-31 17:18:12',1149,'Gabia, Inc.',0);
/*!40000 ALTER TABLE `whois_record_game_add_2023_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_game_add_2023_01_31`
--

DROP TABLE IF EXISTS `registry_data_game_add_2023_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_game_add_2023_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_game_add_2023_01_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_game_add_2023_01_31` (`contact_id`),
  CONSTRAINT `registry_data_game_add_2023_01_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_game_add_2023_01_31` (`contact_id`),
  CONSTRAINT `registry_data_game_add_2023_01_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_game_add_2023_01_31` (`contact_id`),
  CONSTRAINT `registry_data_game_add_2023_01_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_game_add_2023_01_31` (`contact_id`),
  CONSTRAINT `registry_data_game_add_2023_01_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_game_add_2023_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_game_add_2023_01_31`
--

LOCK TABLES `registry_data_game_add_2023_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_game_add_2023_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_game_add_2023_01_31` VALUES (1145,'2023-01-30T21:11:47.0Z',NULL,'2024-01-30T23:59:59.0Z',3430,3431,3432,3433,NULL,'codemoo.game','DNS1.CSCDNS.NET\nDNS2.CSCDNS.NET\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: CODEMOO.GAME\nRegistry Domain ID: D346293546-CNIC\nRegistrar WHOIS Server: whois.corporatedomains.com\nRegistrar URL:\nCreation Date: 2023-01-30T21:11:47.0Z\nRegistry Expiry Date: 2024-01-30T23:59:59.0Z\nRegistrar: CSC Corporate Domains Inc.\nRegistrar IANA ID: 299\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: CSC Corporate Domains, Inc.\nRegistrant State/Province: DE\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.CSCDNS.NET\nName Server: DNS2.CSCDNS.NET\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: domainabuse@cscglobal.com\nRegistrar Abuse Contact Phone:\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:18:03.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4059,'','Domain Name: CODEMOO.GAME\nRegistrar WHOIS Server: whois.corporatedomains.com\nCreation Date: 2023-01-30T21:11:47.0Z\nRegistry Expiry Date: 2024-01-30T23:59:59.0Z\nRegistrar: CSC Corporate Domains Inc.\nRegistrar IANA ID: 299\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: CSC Corporate Domains, Inc.\nRegistrant State/Province: DE\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.CSCDNS.NET\nName Server: DNS2.CSCDNS.NET\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: domainabuse@cscglobal.com\n','','2023-01-31 17:18:00','2023-01-31 17:18:00','CSC Corporate Domains Inc.','whois.corporatedomains.com',NULL,0),(1146,'2023-01-30T04:36:38.0Z','2023-01-30T04:36:41.0Z','2024-01-30T23:59:59.0Z',3434,3435,3436,3437,NULL,'lucabet168.game','BRADY.NS.CLOUDFLARE.COM\nJEAN.NS.CLOUDFLARE.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: LUCABET168.GAME\nRegistry Domain ID: D346080918-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2023-01-30T04:36:41.0Z\nCreation Date: 2023-01-30T04:36:38.0Z\nRegistry Expiry Date: 2024-01-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: BRADY.NS.CLOUDFLARE.COM\nName Server: JEAN.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.9854014545\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:18:11.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: LUCABET168.GAME\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2023-01-30T04:36:41.0Z\nCreation Date: 2023-01-30T04:36:38.0Z\nRegistry Expiry Date: 2024-01-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: BRADY.NS.CLOUDFLARE.COM\nName Server: JEAN.NS.CLOUDFLARE.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.9854014545\n','','2023-01-31 17:18:04','2023-01-31 17:18:04','Namecheap','whois.namecheap.com',NULL,0),(1147,'2023-01-30T02:41:32.0Z','2023-01-30T02:41:35.0Z','2024-01-30T23:59:59.0Z',3438,3439,3440,3441,NULL,'metax.game','NS1.DNS-PARKING.COM\nNS2.DNS-PARKING.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: METAX.GAME\nRegistry Domain ID: D346074510-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2023-01-30T02:41:35.0Z\nCreation Date: 2023-01-30T02:41:32.0Z\nRegistry Expiry Date: 2024-01-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Smartchain Limited\nRegistrant State/Province: Shenzhen\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.DNS-PARKING.COM\nName Server: NS2.DNS-PARKING.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.9854014545\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:18:13.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: METAX.GAME\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2023-01-30T02:41:35.0Z\nCreation Date: 2023-01-30T02:41:32.0Z\nRegistry Expiry Date: 2024-01-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Smartchain Limited\nRegistrant State/Province: Shenzhen\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.DNS-PARKING.COM\nName Server: NS2.DNS-PARKING.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.9854014545\n','','2023-01-31 17:18:05','2023-01-31 17:18:05','Namecheap','whois.namecheap.com',NULL,0),(1148,'2023-01-30T02:39:54.0Z','2023-01-30T02:39:55.0Z','2024-01-30T23:59:59.0Z',3442,3443,3444,3445,NULL,'missionevo.game','NS-20-B.GANDI.NET\nNS-130-C.GANDI.NET\nNS-194-A.GANDI.NET\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: MISSIONEVO.GAME\nRegistry Domain ID: D346074438-CNIC\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net/\nUpdated Date: 2023-01-30T02:39:55.0Z\nCreation Date: 2023-01-30T02:39:54.0Z\nRegistry Expiry Date: 2024-01-30T23:59:59.0Z\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Nuverse (Hong Kong) Limited\nRegistrant State/Province:\nRegistrant Country: HK\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-20-B.GANDI.NET\nName Server: NS-130-C.GANDI.NET\nName Server: NS-194-A.GANDI.NET\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:18:17.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: MISSIONEVO.GAME\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net/\nUpdated Date: 2023-01-30T02:39:55.0Z\nCreation Date: 2023-01-30T02:39:54.0Z\nRegistry Expiry Date: 2024-01-30T23:59:59.0Z\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Nuverse (Hong Kong) Limited\nRegistrant Country: HK\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-20-B.GANDI.NET\nName Server: NS-130-C.GANDI.NET\nName Server: NS-194-A.GANDI.NET\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\n','','2023-01-31 17:18:10','2023-01-31 17:18:10','Gandi SAS','whois.gandi.net',NULL,0),(1149,'2023-01-30T09:48:05.0Z','2023-01-31T05:00:10.0Z','2024-01-30T23:59:59.0Z',3446,3447,3448,3449,NULL,'paradise.game','NS-498.AWSDNS-62.COM\nNS-1733.AWSDNS-24.CO.UK\nNS-547.AWSDNS-04.NET\nNS-1243.AWSDNS-27.ORG\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: PARADISE.GAME\nRegistry Domain ID: D346132566-CNIC\nRegistrar WHOIS Server: whois.gabia.com\nRegistrar URL:\nUpdated Date: 2023-01-31T05:00:10.0Z\nCreation Date: 2023-01-30T09:48:05.0Z\nRegistry Expiry Date: 2024-01-30T23:59:59.0Z\nRegistrar: Gabia, Inc.\nRegistrar IANA ID: 244\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: GENIESOFT\nRegistrant State/Province:\nRegistrant Country: KR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-498.AWSDNS-62.COM\nName Server: NS-1733.AWSDNS-24.CO.UK\nName Server: NS-547.AWSDNS-04.NET\nName Server: NS-1243.AWSDNS-27.ORG\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: dispute@gabia.com\nRegistrar Abuse Contact Phone:\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:18:19.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: PARADISE.GAME\nRegistrar WHOIS Server: whois.gabia.com\nUpdated Date: 2023-01-31T05:00:10.0Z\nCreation Date: 2023-01-30T09:48:05.0Z\nRegistry Expiry Date: 2024-01-30T23:59:59.0Z\nRegistrar: Gabia, Inc.\nRegistrar IANA ID: 244\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: GENIESOFT\nRegistrant Country: KR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-498.AWSDNS-62.COM\nName Server: NS-1733.AWSDNS-24.CO.UK\nName Server: NS-547.AWSDNS-04.NET\nName Server: NS-1243.AWSDNS-27.ORG\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: dispute@gabia.com\n','','2023-01-31 17:18:12','2023-01-31 17:18:12','Gabia, Inc.','whois.gabia.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_game_add_2023_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_game_add_2023_01_31`
--

DROP TABLE IF EXISTS `contact_game_add_2023_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_game_add_2023_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3450 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_game_add_2023_01_31`
--

LOCK TABLES `contact_game_add_2023_01_31` WRITE;
/*!40000 ALTER TABLE `contact_game_add_2023_01_31` DISABLE KEYS */;
INSERT INTO `contact_game_add_2023_01_31` VALUES (3430,NULL,'CSC Corporate Domains, Inc.',NULL,NULL,NULL,NULL,NULL,'DE',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: CSC Corporate Domains, Inc.\nRegistrant State/Province: DE\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,NULL,'Privacy service provided by Withheld for Privacy ehf',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,NULL,'Smartchain Limited',NULL,NULL,NULL,NULL,NULL,'Shenzhen',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Smartchain Limited\nRegistrant State/Province: Shenzhen\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3442,NULL,'Nuverse (Hong Kong) Limited',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'HONG KONG',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Nuverse (Hong Kong) Limited\nRegistrant Country: HK\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3443,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'HONG KONG',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3444,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'HONG KONG',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3445,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'HONG KONG',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3446,NULL,'GENIESOFT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'KOREA, REPUBLIC OF',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: GENIESOFT\nRegistrant Country: KR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3447,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'KOREA, REPUBLIC OF',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3448,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'KOREA, REPUBLIC OF',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3449,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'KOREA, REPUBLIC OF',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_game_add_2023_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-01-31 16:56:31
